Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 76 reacties
Bron: Betanews, submitter: ac41964

In een poging om het gebruik van Internet Explorer 6.0 aantrekkelijker te maken, heeft Microsoft het Service Pack 2 voor IE 5.5 van zijn downloadsite verwijderd, zo meldt Betanews. Zo worden gebruikers die support voor hun software willen, gedwongen over te stappen op de nieuwste versie van de browser. Opvallend is dat SP2 voor IE 5.01 wel beschikbaar blijft. Deze browser wordt voornamelijk gebruikt door bedrijven die Windows 2000 gebruiken. Omdat bedrijven minder snel hun systemen upgraden, biedt Microsoft dit Service Pack langer aan.

De verwijdering van het Service Pack voor IE 5.5 kan echter ook nadelige gevolgen hebben voor het upgraden naar 6.0. Bij het upgraden van de vierde versie van de browser naar versie zes, kunnen bij oudere besturingssystemen zoals Win98 foutmeldingen optreden. Wanneer eerst 5.5 wordt geïnstalleerd en daarna 6.0, treden deze errors niet op. Supportmedewerkers van diverse bedrijven raden hun klanten aan een C|Net-versie van Internet Explorer 5.5 te downloaden, die nog wel beschikbaar is:

Internet Explorer 5 Support technicians have resorted to having customers download a CNET-branded version of IE 5.5 that is still available.

Following inquiries from BetaNews, Microsoft posted a notice on the Internet Explorer Web site attributing the removal of IE 5.5 to its lifecycle. Microsoft says it will continue to offer security hotfixes for current IE 5.5 SP2 users until the end of the year.
Moderatie-faq Wijzig weergave

Reacties (76)

Het is absoluut onwaarschijnlijk dat dit de rede is voor het terugtrekken. IE6 werkt niet onder Windows 95. Microsoft zal niet zomaar een uitgebracht product verwijderen, zeker als dit voor 95 gebruikers de beste en veiligste IE versie is.

Waarschijnlijk gaat het om een vergissing of een ernstig beveiligingsprobleem.
Is er geen amerikaan die hier een rechtszaak in ziet? Dat zou wel interessant zijn.

Maar het valt op dat ze alle oudere software ondersteuning verminderen. Het lijkt wel alsof ze nu ook nog op de ondersteuning gaan bezuinigen. Alleen als je de allernieuwste software gebruikt dan krijg je dan nog support. Zo wordt je in het MS keurslijf gedrukt of je nou wilt of niet.

Liever niet eigenlijk.
Een rechtszaak is belachelijk. een bedrijf heeft hoe dan ook het wettelijke recht om ondersteuning van een product stop te zetten. Dat men dat niet leukt vind is dan bot gezegd pech voor die men. De mensen die bij MS bezig zijn aan hun browser moeten ook betaald worden.

Ik ben van mening dat men gewoon niet moet zeuren, het is immers een gratis product en niemand verplicht je om het te gebruiken, je kan ook Opera, Mozilla of een andere browser nemen.
Maar het valt op dat ze alle oudere software ondersteuning verminderen
ik ben nog geen garage tegengekomen die nog reparaties aan een T-ford wil uitvoeren. Je kunt die vergelijking crux vinden, maar in de computerwereld volgt alles elkaar vrij snel op. Ook kun je er donder op zeggen dat de bugs die SP2 fixte ook in IE6 gefixed zijn, maar dat daar andere bugs inzitten. Ook kun je er donder op zeggen dat er nog onontdekte bugs inzitten die misschien in IE6 wel ontdekt zijn.
Zo wordt je in het MS keurslijf gedrukt of je nou wilt of niet.
Zoals ik hierboven ook al opmerkte, er is niemand die je verplicht IE te gebruiken. Als je trouwens IE5.5SP2 gebruikte zat je al in het MS keurslijf zoals jij dat noemt, alleen met een andere versie.
Waarom? 6.0 is toch ook gratis?
Dacht jij dat IE gratis was?

IE zit keurig bij de prijs in die je voor Windows betaalt. IE is dus zeker niet gratis. Updates voor IE worden wel gratis aangeboden ( het zogenaamde support). Nu geven ze de support voor de 5.5 series op. Als je dus bij 5.5 wil blijven heb je dus dikke pech en kan je naar de ondersteuning van MS fluiten.

Bellen? Heeft geen zin, zeggen ze toch dat 6.x beter is en het ten strengste aan te raden is te updaten.
Uhm linuxuser... volgens mij is Internet Explorer ook beschikbaar voor de Mac en Linux, en helemaal free of charge :7
Zoiets als dit heb ik nog nooit gezien. Een al uitgebracht product ineens intrekken. Ik zie er eigenlijk compleet het nut niet van in.

Mensen die eenmaal het SP al hebben geinstalleerd, hoeven hem uiteraard niet meer te downloaden. Dus de enige gebruikers zijn de mensen die het SP nodig hebben om hun net geïnstalleerde PC te upgraden. De meesten zullen dan toch wel IE6 kiezen.

Maar ik kan me goed voorstellen dat er mensen en bedrijven zijn die graag IE5 willen gebruiken ivm compatibliteit. Nu worden ze gedwongen om over te stappen op of een oude versie of een nieuwe versie.
Dit is toch wel degelijk eerder gebeurd, met NT 4 namelijk. Na SP 6a zou er een versie 7 uitkomen maar op win2000 te promoten zou die service pack niet uitkomen.

Helaas.
Het gaat hier om een uitgebracht product, SP7 is nooit uitgebracht.
SP7 is wel degelijk uitgebracht. Maar later weer verwijderd door Microsoft van hun website.
Daar is dat post-rollup fixpack voor uitgebracht, das uiteindelijk een hele verzameling hotfixes die je als SP7 zou kunnen zien. Tuurlijk is ie niet zo groot als een echt SP. Reden daarvoor is dat het ook geen cumulatieve update is: je moet SP6A eerst installeren.
Kan iemand mischien een linkje plaatsen naar de Nederlandse setup van IE5.5SP2 (ie5setup.exe/paar 100kb).

Dan kan ik 'm nog ff snel downloaden (heb nu alleen de Engelstalige versie) en op CD gooien voordat ik 'm helemaal nergens meer kan vinden.

(In de hoop dat ze de setup files al niet van hun servers hebben geruimd natuurlijk... ;()
De files heeft Microsoft al vele weken terug weggehaald, ik probeerde in januari of februari ook met de ie5setup handmatig al die files binnen te halen, maar toen waren ze al weg. Toch goed stom dat ze de meest recente versie die voor Win95 beschikbaar was ineens weghalen.
Sux :'( 5.5SP2 was de beste browser voor Windows95, kon ik nog heel goed bij klanten gebruiken. (Nee, niet ieder bedrijf krijg je zomaar over op een nieuwere Windows, hoe graag ik ook zou willen)
Mijn ervaringen met IE-browsers:

IE4, geleverd met Windows 98 (non-se): stabiel.

Toen je "moest" upgraden naar IE5, vanwege incompatibiliteit met sommige pagina's: IE5: instabiel. Dit werd wat beter na wat patches, met 5.5 / 5.5sp2 nog beter.

IE6 heeft al heel wat problemen veroorzaakt, bijv. op een Windows 2000 machine waar erg rare dingen optraden (je kon niet meer copy/pasten) etc. Ook zijn de security-settings strenger, wat wel beter is, maar waardoor sommige pagina's niet meer werkten (dat kun je natuurlijk instellen).

Ik wilde onder Win98 nog even met 5.5sp2 doorgaan, maar toen Tweakers.net de browser stillegde (het "handje" bleef op de hele pagina, iets met javascript waarschijnlijk) ben ik noodgedwongen maar overgegaan op IE6.0.

Kortom, om allerlei redenen moet je naar IE6 overgaan, maar niet omdat je het WILT.
Denkt iemand z'n systeem qua veiligheid up2date te hebben.. :X

Maar, waarom wil Microsoft eigenlijk iedereen op IE6 hebben eigenlijk? Dat ze willen dat iedereen IE gebruikt snap ik nog wel, maar wrom zo persé IE6?
Als iedereen zijn IE update krijgt MS minder problemen met oude browser-versies. Omdat mensen ook op hun oude browser nog support verwachten gaan ze bij MS lopen zeuren als het niet meer werkt. Voor het snel uitbrengenvan security fixes is het ook het makkelijkst als er maar één versie uitgebracht hoeft te worden.
Er is natuurlijk maar 1 partij die al deze verschillende versies heeft uitgebracht: Microsoft zelf. een service pack was altijd bedoeld om fouten (al dan niet security related) in een produkt op te lossen. Het is op z'n minst vreemd dat het meest recente SP voor een oudere browser (5.01) wel beschikbaar blijft maar dat deze opeens wordt ingetrokken, of in ieder geval niet meer is op te halen.

Natuurlijk, het is een produkt van MS dus ze mogen er mee doen wat ze willen, maar op de download site is nu het volgende te lezen:
For Internet Explorer 5.5 SP2, the end of the no-charge support period is December 31, 2003. Security updates will continue to be available to current Internet Explorer 5.5 SP2 users until the end of this no-charge support period.
. Dit betekent dus dat er na 31 december betaald moet gaan worden voor security fixes. Niet fijn als je voorlopig niet van plan was om over te stappen...
Ik denk vooral omdat de developers zich dan kunnen richten op IE6 (qua beveiligingslekken en bugfixes), en niet meer op IE5. Want twee browsers tegelijk up2date houden kost meer geld/werknemers dan één.
Als MS geen 2 browser up2date wil houden omdat zoveel tijd/geld kost moeten ze niet zo belachelijk vaak een nieuwe product in de markt dumpen....
In dit geval is SP2 al af, dus is wat jij zegt geen argument.
Het kosts ze gewoon niks extra als ze SP2 zouden laten staan...
In dit geval is SP2 al af, dus is wat jij zegt geen argument
Wel eens gehoord van post-SP2 Hotfixes...
Wel eens gehoord van post-SP2 Hotfixes...
Tja, dan breng je die dingen toch niet meer uit? maar om nou mensen die per se IE 5.5 willen gebruiken met SP1 te laten zitten terwijl SP2 al lang en breed te krijgen is?
Probleem bij ons is dat als je IE6 download, je er gelijk SP1 bij krijgt.

Dit is problematisch omdat daar een proxy probleem in zit.
Ik begrijp niet wat er mis is aan het downloaden van IE6? Iedereen kan dat toch gratis doen, en bij bedrijven kan de systeembeheerder dat toch gewoon doen? Gaat ie een nachtje door, kan ie de volgende dag vrij nemen :)

edit:
off-topic??? ooit de eerste regel van het artikel gelezen? pfff
Gelukkig zaten er in Netscape 4 en 6 geen bugs, he?
Dit is weer een voorbeeld van Microsoft die bedrijven kapot maakt en vervolgens de markt gaat proberen te besturen in de richting die zij willen.
Dan moet je me toch wel een keer uitleggen hoe bedrijven kapot gemaakt worden doordat ze gratis kunnen upgraden naar IE6... :Y)

Bovendien: als je perse niet wit upgraden kun je ook gewoon 5.5 blijven gebruiken hoor; niemand die je tegenhoudt.

En verder denk ik dat die anti-MS rant van je behoorlijk oud begint te worden.
Live with it! :Z
De enige IE die ik durf te gebruiken is IE 4. Waarom? Omdat het niet in Windows zit. Er ZIJN alternatieven, hoor!
want de concurrentie is zo ver 'achter' dat het nog wel een jaartje duurt voor die dezelfde features hebben
-2 Bullshit. Kijk eens naar Mozilla. Die kan VEEEL meer. Het gaat niet meer om wat het ding kan, hoe 'ie het doet. IE zit in Windows dus dan is er voor de meeste mensen niet eens meer een keus (laat staan dat ze weten dat dat "E" logo een browser is en dat er meer van bestaan)
jij hebt geen eigen bedrijf heb ik al weer door.

Tjonge jonge, mannetjes moeten ook vreten van het geld dat verdient wordt.
Ik snap mensen als jij echt niet. Alleen maar ouwezeikhoeren over een product wat je niet aanstaat terwijl er zat alternatieven zijn. Probeer die eens...

Zo kun je dan minder gestressed op tweakers.net verschijnen en kun je zulke lappen geblaat achterwege laten...
Oh ik denk dat ik daar wel een idee over heb. In 6.0 zit het .Net verhaal gebakken... en wat wil microsoft nou juist?.. Precies .. .NET!!! :) ..
Waar zijn ze mee bezig daar?
waarom zou je naar IE6 upgraden als je dat niet wil, en bij 5 wil blijven om wat voor reden dan ook?

Geld, daar draait het om tegenwoordig 8-)
Ik snap niet wat geld of whatever dan hier ook mee te maken heeft. IE6 is gratis.

Bovendien moeten die mensen die bij IE5.0 blijven haken maar eens doorhebben dat het bijna nooit slecht is om te upgraden. Je gaat er meestal nooit op achteruit.

Ik heb zelfs onze pc onder met Win98 uitgerust met IE6, omdat deze gewoon stukken beter is dan z'n voorgangers.

En sowieso als Webdesigner vind ik dit een goede zaak, omdat er in IE6 veel nieuwe functies zitten. Ook worden hier alle styles goed geladen en is XML mogelijk. Vooral dit laatste is waarschijnlijk de reden waarom dat Microsoft wil dat de mensen op IE6 overschakelen. Met IE5.5 is dit min of meer ook mogelijk, maar met IE6 werkt het natuurlijk beter. En vooral met .net in het verschiet is een browser die wél goed XML ondersteund natuurlijk rete handig.

Ik snap dus de mensen niet die hier beweren dat MS wat aan je verplicht. MS probeert gewoon te voorkomen dat er zodadelijk mensen zitten met incompatable software, en dat die dan weer beginnen te zeiken. En dat MS je wil opzetten met XML shit is helemaal een slechte mening, omdat XML nu gewoon een standaard is die ook in de toekomst steeds meer gebruikt zal worden.

Dus iedereen die hier MS beschuldigt met het 'niet denken aan de gebruikers' zitten helemaal verkeerd, want dit is dus wel het geval.

No flame intended...
Ik snap niet wat geld of whatever dan hier ook mee te maken heeft. IE6 is gratis
De download en installatie is inderdaad gratis. Maar MS heeft wel degelijk knap wat geld besteed voor de ontwikkeling van IE6: programmeurs die x tijd bezig zijn met de otwikkeling van de code en compilatie, het testen, het maken van cd'tjes t.b.v. beta-testen, noem maar op! En dan nog de servers waar IE6 te downloaden is, met bijbehorende updates.
Dus in die zin is het voor MS goedkoper als iedereen versie 6 gebruikt (hoeven ze ook hun webpagina's niet langer geschikt te maken voor de oudere versies, updates beschikbaar te stellen/houden voor oudere versies, enzovoort).
Waarschijnlijk zit of een giga-bug in MSIE 5.5 of in SP2. Versie 5 wel ondersteunen voor corporate-users en 5.5 niet lijkt me zeer onlogisch, zeker omdat bijvoorbeeld op de MSDN en op de Security Update Corporate CD's die Microsoft rondgestuurd heeft naar bedrijve geregistreerd bij MS er een bijna dwingende advies stond MSIE 5 te upgraden naar 5.5 SP2.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True